Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Log_Record.h File Reference

`#include "ace/Log_Priority.h"`
`#include "ace/ACE_export.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/Basic_Types.h"`
`#include "ace/iosfwd.h"`
`#include "ace/Log_Record.i"`

Include dependency graph for Log_Record.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Log_Record
| Defines the structure of an ACE logging record. More...

## Detailed Description

Id:
  Log_Record.h,v 4.47 2003/08/04 03:53:51 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>